SUPABASE_DB_CC=
SUPABASE_DB_TEST=
SUPABASE_DB_RORI=
SUPABASE_PASSWORD_CC=
SUPABASE_PASSWORD_TEST=
SUPABASE_PASSWORD_RORI=
SUPABASE_URL_CC=
SUPABASE_API_KEY_CC=
SUPABASE_USER=postgres
DJANGO_SECRET_KEY=
DJANGO_DATABASE_URL=
DJANGO_SUPERUSER_USERNAME=
DJANGO_SUPERUSER_PASSWORD=
GOOGLE_APPLICATION_CREDENTIALS=
SENTRY_DSN=
